---
references:
- id: Robinson1935Railway
  author:
    - family: Robinson
      given: W Heath
  call-number: 012316.i.39.
  citation-key: Robinson1935Railway
  event-place: London
  ISBN: 978-1-78366-023-0
  issued:
    - year: 1935
  language: eng
  publisher: Great Western Railway.
  publisher-place: London
  title: Railway Ribaldry Being 96 pages of railway humour
  type: book
...
